#logbook .banner {
  margin-top: 10px;
}

#logbook .banner-topo {
  height: 487px;
}

#logbook .banner-topo .info-banner {
  padding: 110px;
  padding-top: 120px;
  color: #fff;
}

#logbook .banner-topo .info-banner p {
  font-family: Open Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  line-height: 149%;
  letter-spacing: 0%;
  vertical-align: middle;
  width: 60%;
}

#logbook .banner-topo .info-banner h1 {
  font-family: Open Sans;
  width: 100%;
  font-weight: 700;
  font-style: Bold;
  font-size: 78px;
  line-height: 112.00000000000001%;
  letter-spacing: 0%;
  vertical-align: middle;
}

@media (max-width: 1366px) {
  #logbook .banner-topo .info-banner h1 {
    font-size: 42px;
    line-height: 1.2;
  }

  #logbook .banner-topo .info-banner p {
    font-size: 28px;
    line-height: 1.4;
    margin-top: 10px;
  }
}

/* ------- RESPONSIVO (MOBILE) ------- */

@media (max-width: 820px) {
  #logbook .banner-topo .info-banner h1 {
    font-size: 36px;
    line-height: 1.2;
  }

  #logbook .banner-topo .info-banner p {
    font-size: 20px;
    line-height: 1.4;
    margin-top: 10px;
  }
}

#logbook .conteudo {
  padding: 50px 0;
}

#logbook .conteudo h1 {
  font-family: Open Sans;
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: line height/31_5;
  letter-spacing: 0%;
  color: #032A64;
  vertical-align: middle;
  padding-bottom: 25px;
}

#logbook .conteudo p {
  font-family: Open Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  line-height: 149%;
  letter-spacing: 0%;
  vertical-align: middle;
  padding-bottom: 25px;
}

#logbook .informativo h1 {
  font-family: Open Sans;
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: line height/31_5;
  letter-spacing: 0%;
  color: #032A64;
  vertical-align: middle;
  padding-bottom: 25px;
}

#logbook .informativo p {
  font-family: Open Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  line-height: 149%;
  letter-spacing: 0%;
  vertical-align: middle;
  padding-bottom: 25px;
}

#logbook .video {
  max-width: 1100px;
  margin: 0 auto;
  /* centraliza o vídeo */
  display: flex;
  justify-content: center;
}

#logbook .video iframe {
  width: 100%;
  max-width: 1100px;
  /* impede de esticar além do container */
  height: 600px;
  /* sua altura */
  border-radius: 32px;
  display: block;
}


#logbook .logbook-accordion {
  padding: 40px 0;
}

#logbook .logbook-accordion h1 {
  font-family: Open Sans;
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: line height/31_5;
  letter-spacing: 0%;
  color: #032A64;
  vertical-align: middle;
  padding-bottom: 25px;
}

#logbook .logbook-accordion .accordion-item {
  border: none;
  margin-bottom: 1.5rem;
}

#logbook .logbook-accordion .accordion-button {
  background-color: #e9e9ea;
  border-radius: 1rem;
  font-weight: bold;
  color: #6F6C6C;
}

#logbook .logbook-accordion .accordion-button:focus {
  box-shadow: none;
}

#logbook .logbook-accordion .accordion-button:not(.collapsed) {
  background-color: #f9f7f3;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: 0 -7px 8px rgba(0, 0, 0, 0.1);
}

/* FECHADO */
#logbook .logbook-accordion .accordion-body {
  font-family: Open Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0%;
  vertical-align: middle;
  opacity: 0;
  transform: translateY(-6px);
  padding: 0;
  transition: opacity .3s ease, transform .3s ease, padding .3s ease;
}

/* ABERTO */
#logbook .logbook-accordion .accordion-collapse.show .accordion-body {
  padding: 2rem;
  opacity: 1;
  transform: translateY(0);
}

/* RETORN FORM */
.return-form {
  padding: 40px 10px;
}

success-register,
.error-register {
  text-align: center;
}

.success-register,
.error-register {
  display: none;
}

.success-register h3,
.error-register h3 {
  font-weight: 700;
  font-size: 28px;

}

.success-register h3 {
  color: #032A64;
}

.error-register h3 {
  color: #E43470;
}

.success-register p .error-register p {
  font-size: 18px;
}

.success-register p strong {
  font-weight: bold;
}

.success-register img {
  width: 150px;
}

.error-register .btn-return {
  background-color: #33ADC8;
  padding: 10px 22px;
  color: #FFF;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
}

/* ----------------------------------- */
/* ------- RESPONSIVO (MOBILE) ------- */
/* ----------------------------------- */

@media (max-width: 768px) {
  #logbook .topo {
    padding: 0 20px;
  }

  #logbook .banner-topo {
    padding-bottom: 40px;
  }

  #logbook .banner-topo .info-banner {
    padding: 70px;
    padding-top: 130px;
  }

  #logbook .banner-topo .info-banner h1,
  #logbook .banner-topo .info-banner p {
    width: 100% !important;
    /* ocupa a largura do mobile */
  }

  .form-container-logbook .form-group {
    margin-top: 10px;
  }
}

/* ------- RESPONSIVO (TELAS MUITO PEQUENAS) ------- */

@media (max-width: 480px) {
  #logbook .banner-topo {
    height: auto;
    padding-bottom: 40px;
  }

  #logbook .banner-topo .info-banner {
    height: auto;
    padding: 30px 15px;
  }

  #logbook .banner-topo .info-banner h1 {
    font-size: 24px;
  }

  #logbook .banner-topo .info-banner p {
    font-size: 15px;
  }

  #logbook .conteudo h1,
  #logbook .conteudo p,
  #logbook .informativo h1,
  #logbook .informativo p {
    text-align: center;
  }

  #logbook .informativo p {
    font-size: 20px;
  }

  #logbook .accordion-body .me-3 {
    margin: 0;
  }

  #logbook .accordion-body a {
    display: block;
    width: fit-content;
    margin: 15px auto !important;
  }
}